.interactive-container {
  display: flex;
  justify-content: center;

  &:hover span {
    border-bottom: 1px dashed var(--label-color);
  }
}

.basic-container {
  display: flex;
  justify-content: center;
}
